#######################
## sheep config file ##
#######################


### screen settings ###
fullscreen = 0
#resolution = 640,480
resolution = 800,600

### view settings ###
view_distance = 100
fov = 60

## detail settings ##
texture_filtering = 1
